# Tabs Builder

TabsBuilder just a wrapper to help developer not to screw up with tabs. Because it is using Enum to connect tabs and tab views, any change will be visible.


##### Hard-coded strings are used just for simplicity (Do not use hard-coded string or magic number in real projects)